Requisitos y Soporte Técnico

Requisitos para operar en la Sede Electrónica del Excmo. Ayuntamiento de Utrera

Para que la sede electrónica se ejecute correctamente, su ordenador deberá disponer de los siguientes componentes instalados según el sistema operativo de que disponga:

Windows:

  • Plug-in de java, mínimo 1.6.0.14 (*)
  • Adobe Acrobat
  • Mozilla firefox superior o igual a v.2 o v.3
  • Internet explorer superior o igual a 7 u 8
  • Autofirma (cliente de firma electrónica)

Linux:

  • Plug-in de java, mí­nimo v. 1.6.0.14 (*)
  • Adobe Acrobat
  • Mozilla firefox superior o igual a v.2 o v.3
  • Autofirma (cliente de firma electrónica)

(*) Se pueden dar problemas si en la misma máquina conviven varias versiones de Java.

Versiones diferentes a las mencionadas no están certificadas para el correcto funcionamiento de la plataforma.

El navegador debe tener habilitado el soporte para JavaScript, puesto que es necesario para la ejecución del cliente de firma.

Es posible que Google Chrome no permita el visionado correcto de la Sede Electrónica. Recomendamos navegadores que posibiliten el funcionamiento de Java.

Certificado digital

Además, para poder beneficiarse de todas las posibilidades que ofrece este sistema, el ciudadano deberá disponer de un certificado digital de persona fí­sica emitido por la Fábrica Nacional de la Moneda y Timbre (el mismo que se utiliza con otras administraciones como la Seguridad Social para obtener la vida laboral, o la Agencia Tributaria para realizar la declaración de la renta por Internet) o del DNI electrónico. Estos certificados digitales garantizan la legalidad de las transacciones realizadas por Internet y permiten firmar los documentos electrónicamente, para darles validez jurí­dica.

Para que su navegador de internet pueda establecer una comunicación segura con la Sede Electrónica del Excmo. Ayuntamiento de Utrera es preciso que instale el certificado raíz de confienza de la Fábrica Nacional de la Moneda y Timbre para certificados de Administración Pública. PULSE AQUÍ para descargar e instalar el certificado raíz necesario y marque todas las opciones de confianza.

También debe tener instalado el cliente de firma "Autofirma", correctamente configurado según la versión de sistema operativo que esté utilizando. En los enlaces siguientes puede descargar la aplicación Autofirma, junto con sus Guías de Instalación y Configuración, para los sistemas operativos más utilizados:

Comprobar los requisitos del equipo

Existe una herramienta para comprobar si tiene instalada la versión de Java adecuada y si puede firmar electrónicamente con el Miniapplet de @firma. Es una aplicación del Ministerio de Empleo y Seguridad Social (MEYSS), que la cede a quien desee hacer uso de ella. Puede acceder a la herramienta en el siguiente enlace:
Verificación automática en su equipo de los requisitos para la Firma Electrónica con el miniapplet de @FIRMA

Tenga en cuenta que antes de hacer las comprobaciones puede tener que contestar alguna/s preguntas de seguridad de Java, y que después de la comprobación del Miniapplet @firma puede comprobar el acceso al almacén de certificados de su equipo a través del enlace Mas información que aparece debajo de la versión detectada.

Software recomendado para operar en la Sede Electrónica

Todo el software que precisa el usuario de la Sede Electrónica del Ayuntamiento de Utrera es gratuito. Los elementos necesarios dependen de la configuración del equipo (Ordenador, Tablet, Smartphone, etc.) que utilice. Le recomendamos que, en caso de tener problemas de acceso a la Sede Electrónica, valore la conveniencia de hacer revisar su equipo por su proveedor de servicios y/o material informático.

La Sede Electrónica funciona bajo cualquier navegador y/o sistema operativo, si bien incorpora un componente de autenticación y firma basado en tecnologí­a Java y ésta sí­ que aplica una serie de restricciones, sólo para aquellas funcionalidades de la sede que requieran de éstos procesos de autentificación del usuario o de firma digital.

Navegadores recomendados

Internet Explorer (Versión 7 o superior)

Mozilla Firefox (Versión 4 o superior)

Se desaconseja el uso del navegador Google Chrome ya que a partir de la versión 45 no podrá ejecutar componentes Java, por lo que podrá realizar consultas en la sede electrónica del Ayuntamiento pero no podrá firmar documentos.

Software Java

Para poder firmar electrónicamente se utiliza la plataforma @firma, que se basa en Java para su funcionamiento. Java es un lenguaje de programación y una plataforma informática comercializada por primera vez en 1995 por Sun Microsystems (En la actualidad está gestionada y mantenida por Oracle). Hay muchas aplicaciones y sitios web que no funcionarán a menos que tenga Java instalado y cada dí­a se crean más. ES necesario instalar (si no lo está) el software básico de Java y configurarlo correctamente, en el caso probable de que ya lo tenga, deberá de mantenerlo actualizado. La versión más reciente de Java contiene importantes mejoras para el rendimiento, estabilidad y seguridad de las aplicaciones Java que se ejecutan en su equipo. La instalación de la actualización es gratuita y garantiza que sus aplicaciones Java sigan ejecutándose de forma segura y eficaz.

Si no sabe se lo ha instalado, utilice este enlace: Comprobar máquina virtual de Java en mi equipo.

En caso de que no lo tenga, utilice este enlace: Descarga máquina virtual de Java para su instalación.

Visualización de documentos

Por seguridad, la sede electrónica emite los documentos en formato PDF (Portable Document Format). Necesitará tener un visualizador de documentos PDF para poderlos ver. El más utilizado es el lector gratuito de Adobe: Adobe Reader, que puede obtener (si no lo tiene) haciendo clic aquí­.